Subject: Yet Another New Supplemental Image Disk (YAMID)

From: [email-masked]
Date: Wed, 20 Aug 1997 19:44:31 +0100 (BST)

The latest supplemental disk is now on the FTP site (supplemental-1997.08.20),
and the web link is correct.

You may get it either via the web pages (1.44 MB), or via the FTP site (1.44MB,
or about 600k if you have gzip capability - read the message on the directory!)
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |       Russell King        [email-masked]         --- ---
  | | | | http://whirligig.ecs.soton.ac.uk/~rmk92/home.html  /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |